@import '~@angular/material/theming';

@mixin mat-custom-input-theme($theme) {
  $accent: map-get($theme, accent);

  .mat-form-field-type-mat-input {
    input.mat-input-element {
      color: mat-color($accent, 900);
      font-size: 0.875rem;
      font-weight: 400;
      line-height: 1.25rem;
      margin-left: 0;
    }
  }

}
